Bug 737942 - [abrt] inn-2.5.2-6.fc15: CCdochange: Process /usr/libexec/news/innd was killed by signal 7 (SIGBUS)
Summary: [abrt] inn-2.5.2-6.fc15: CCdochange: Process /usr/libexec/news/innd was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: inn
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:34c6ed5e25fd23068a7fe2f2489...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 12:58 UTC by Robert Hinson
Modified: 2014-02-02 22:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:30:47 UTC


Attachments (Terms of Use)

Description Robert Hinson 2011-09-13 12:58:27 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/news/innd
comment:        
component:      inn
crash_function: CCdochange
executable:     /usr/libexec/news/innd
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        inn-2.5.2-6.fc15
reason:         Process /usr/libexec/news/innd was killed by signal 7 (SIGBUS)
time:           Sat Sep 10 10:21:37 2011
uid:            9
username:       news

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ef/6e88fa7b12e5009f4c36441bd310bf7431d096
:[New LWP 1139]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/news/innd'.
:Program terminated with signal 7, Bus error.
:#0  0x00ba3d07 in CCdochange (ngp=0xb6fe3520, Rest=0xbffeec4a "y") at cc.c:376
:376	    if (ngp->Rest[0] == Rest[0]) {
:
:Thread 1 (Thread 0xb78b26c0 (LWP 1139)):
:#0  0x00ba3d07 in CCdochange (ngp=0xb6fe3520, Rest=0xbffeec4a "y") at cc.c:376
:        length = <optimized out>
:#1  0x00ba3fdb in CCnewgroup (av=0xbffeec00) at cc.c:1015
:        TIMES = 0x22a1db40 "/var/lib/news/active.times"
:        WHEN = "updating active.times"
:        fd = <optimized out>
:        p = <optimized out>
:        ngp = <optimized out>
:        Name = 0xbffeec3a "alt.sex.stories"
:        Rest = 0xbffeec4a "y"
:        who = <optimized out>
:        buff = 0x0
:        oerrno = <optimized out>
:#2  0x00ba2f8c in CCreader (cp=<optimized out>) at cc.c:1879
:        dp = <optimized out>
:        p = 0xbc52f4 "1 Wrong number of parameters"
:        bufflen = 48
:        protocol = <optimized out>
:        client = {sun_family = 53, sun_path = "\364\317w\000\230\037h\"\002Xe\000\376\rf\000\b#h\"\001\000\000\000\000\000\000\000\336\037\354\000\364\317w\000\230\037h\"\002Xe\000Da\354\000\b#h\"\001\000\000\000\000\000\000\000\336\037\354\000\250C\354\000\003\000\000\000H\325g\"\361A5\000\364\317w\000`\324w\000\002Xe\000Da\354\000Da\354\000Da\354\000H\325g\""}
:        i = 107
:        buff = "/var/run/news/ctlinndvxDB5w\000k\000alt.sex.stories\000y\000\000y\001\000\060\070files\000es", '\000' <repeats 2518 times>"\202, \065f", '\000' <repeats 13 times>"\202, \065f\000\001\000\000\000c\373\376\277c\373\376\277\001\000\000\000\a\000\000\000=}\274\000=}\274\000\a\000\000\000\006\000\000\000\364\317w\000\034\374\376\277\202\065f\000B\240\246\"\260\326\241\"(\000\000\000\202\065f\000(\000\000\000\000\000\000\000, t\000\000\000\000\000\001\000\000\000\364\317w\000\270M\242\"\253\224\065\000(\374\376\277\227zc\000\270M\242\"\253\224\065\000\000\000\000\000\227zc\000\270M\242\"9\030t\000\001\000\000\000\000\000\000\000\253\224\065\000\000\000\000\000\000\000\000\000\001\000\000\000"...
:        argv = {0xbffeec1c "/var/run/news/ctlinndvxDB5w", 0xbffeec38 "k", 0xbffeec3a "alt.sex.stories", 0xbffeec4a "y", 0xbffeec4c "", 0x0, 0x0, 0x0}
:        argc = 3
:        len = <optimized out>
:        tbuff = <optimized out>
:        start = <optimized out>
:        copy = 0x5 <Address 0x5 out of bounds>
:        offset = <optimized out>
:        TOOLONG = "0 Reply too long for server to send"
:#3  0x00ba7021 in CHANreadloop () at chan.c:1216
:        pfd = <optimized out>
:        i = <optimized out>
:        startpoint = <optimized out>
:        count = 0
:        lastfd = <optimized out>
:        cp = <optimized out>
:        rdfds = {fds_bits = {4096, 0 <repeats 31 times>}}
:        wrfds = {fds_bits = {0 <repeats 32 times>}}
:        tv = {tv_sec = 265, tv_usec = 360509}
:        silence = <optimized out>
:        name = <optimized out>
:        last_sync = 1315668097
:        fd = 0
:#4  0x00b9a5f3 in main (ac=<optimized out>, av=0xbfff1084) at innd.c:727
:        name = <optimized out>
:        p = <optimized out>
:        path = <optimized out>
:        flag = true
:        WHEN = "PID file"
:        i = <optimized out>
:        buff = "\000\000\000\000\000\000\000\000\017\000\000\000\363\003\000\000.N=\366\000\000\000\000q\352\261\a\000\000\000\000\204\030`\000\024\216_\000\000\000\000\000\000\000\000\000\300I\213\267", '\000' <repeats 16 times>, "\001\000\000\000\247\b\000\000 J\213\267\240B\213\267\nt\271\000\244 `\000\240W\271\000\001\000\000\000\304O\257\000\260Z\257\000\060\020\377\277\b\020\377\277L\t\256\000\364\017\377\277\240W\271\000\334\017\377\277TZ\257\000\000\000\000\000 J\213\267\001\000\000\000\000\000\000\000\001\000\000\000\370X\257\000D\000\000\000\b\000\000\000\240kg\000\277\000\000\000{\000\000\000\000\000\000\000\364\317w\000\272\017\377\277\273\017\377\277\001\000\000\000\000\000\000\000\273\017\377\277\372B\274\000D\350\274\000PB\274\000\001\000\000\000\215\212\271\000\000\000\000\000\001\000\000\000D\350\274\000qB\274\000\377\377\377\377\303ib\000\067\342`"
:        F = <optimized out>
:        ShouldFork = true
:        ShouldRenumber = false
:        ShouldSyntaxCheck = 110
:        filter = true
:        pid = 1139
:        path1 = 0x22a04c30 ""
:        path2 = 0x22a04c60 ""
:From        To          Syms Read   Shared Object Library
:0x00ec0530  0x00ec414c  Yes         /usr/lib/libinnhist.so.2.0.0
:0x001153c0  0x00133e6c  Yes         /usr/lib/libstorage.so.2.0.0
:0x00343460  0x00356f5c  Yes         /usr/lib/libinn.so.2.0.0
:0x00d38ff0  0x00e4e20c  Yes         /usr/lib/perl5/CORE/libperl.so
:0x0014d5f0  0x0015d65c  Yes         /lib/libresolv-2.14.so
:0x00c29120  0x00c3796c  Yes         /lib/libnsl-2.14.so
:0x00a6ca60  0x00a6da8c  Yes         /lib/libdl-2.14.so
:0x00168470  0x00183b4c  Yes         /lib/libm-2.14.so
:0x0018f8b0  0x00194a8c  Yes         /lib/libcrypt-2.14.so
:0x00fefa20  0x00ff042c  Yes         /lib/libutil-2.14.so
:0x001c3600  0x001ced6c  Yes         /lib/libpthread-2.14.so
:0x0060bd10  0x00729d24  Yes         /lib/libc-2.14.so
:0x00ad7850  0x00aeeaff  Yes         /lib/ld-2.14.so
:0x001da950  0x0020d5cc  Yes         /lib/libfreebl3.so
:0x00a5aa40  0x00a61f3c  Yes         /lib/libnss_files-2.14.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x79	121
:ecx            0xbffeec4a	-1073812406
:edx            0xbffeec4a	-1073812406
:ebx            0xbce844	12380228
:esp            0xbffeeb10	0xbffeeb10
:ebp            0xb716f79a	0xb716f79a
:esi            0xb6fe3520	-1224854240
:edi            0xbc55b5	12342709
:eip            0xba3d07	0xba3d07 <CCdochange+39>
:eflags         0x10216	[ PF AF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function CCdochange:
:   0x00ba3ce0 <+0>:	lea    -0x3c(%esp),%esp
:   0x00ba3ce4 <+4>:	mov    %ebx,0x2c(%esp)
:   0x00ba3ce8 <+8>:	mov    %esi,0x30(%esp)
:   0x00ba3cec <+12>:	mov    %edi,0x34(%esp)
:   0x00ba3cf0 <+16>:	mov    %ebp,0x38(%esp)
:   0x00ba3cf4 <+20>:	mov    0x20(%eax),%ebp
:   0x00ba3cf7 <+23>:	mov    %eax,%esi
:   0x00ba3cf9 <+25>:	call   0xb9aba9 <__i686.get_pc_thunk.bx>
:   0x00ba3cfe <+30>:	add    $0x2ab46,%ebx
:   0x00ba3d04 <+36>:	movzbl (%edx),%eax
:=> 0x00ba3d07 <+39>:	cmp    %al,0x0(%ebp)
:   0x00ba3d0a <+42>:	mov    %edx,%edi
:   0x00ba3d0c <+44>:	je     0xba3db8 <CCdochange+216>
:   0x00ba3d12 <+50>:	mov    -0x78(%ebx),%edx
:   0x00ba3d18 <+56>:	lea    0x4a0(%ebx),%eax
:   0x00ba3d1e <+62>:	mov    (%edx),%ecx
:   0x00ba3d20 <+64>:	test   %ecx,%ecx
:   0x00ba3d22 <+66>:	je     0xba3d40 <CCdochange+96>
:   0x00ba3d24 <+68>:	mov    0x2c(%esp),%ebx
:   0x00ba3d28 <+72>:	mov    0x30(%esp),%esi
:   0x00ba3d2c <+76>:	mov    0x34(%esp),%edi
:   0x00ba3d30 <+80>:	mov    0x38(%esp),%ebp
:   0x00ba3d34 <+84>:	lea    0x3c(%esp),%esp
:   0x00ba3d38 <+88>:	ret    
:   0x00ba3d39 <+89>:	lea    0x0(%esi,%eiz,1),%esi
:   0x00ba3d40 <+96>:	lea    -0x94cd(%ebx),%eax
:   0x00ba3d46 <+102>:	mov    %eax,0x4(%esp)
:   0x00ba3d4a <+106>:	mov    0x4(%esi),%eax
:   0x00ba3d4d <+109>:	movl   $0x180,0x8(%esp)
:   0x00ba3d55 <+117>:	mov    %eax,(%esp)
:   0x00ba3d58 <+120>:	call   0xb996a4 <x_strdup@plt>
:   0x00ba3d5d <+125>:	mov    %eax,%ebp
:   0x00ba3d5f <+127>:	mov    %edi,0x4(%esp)
:   0x00ba3d63 <+131>:	mov    %esi,(%esp)
:   0x00ba3d66 <+134>:	call   0xba7f30 <ICDchangegroup>
:   0x00ba3d6b <+139>:	test   %al,%al
:   0x00ba3d6d <+141>:	mov    -0x114(%ebx),%eax
:   0x00ba3d73 <+147>:	mov    %edi,0x14(%esp)
:   0x00ba3d77 <+151>:	mov    %ebp,0x10(%esp)
:   0x00ba3d7b <+155>:	mov    %eax,0xc(%esp)
:   0x00ba3d7f <+159>:	jne    0xba3df0 <CCdochange+272>
:   0x00ba3d81 <+161>:	lea    -0x92e4(%ebx),%eax
:   0x00ba3d87 <+167>:	movl   $0x1,0x4(%esp)
:   0x00ba3d8f <+175>:	mov    %eax,0x8(%esp)
:   0x00ba3d93 <+179>:	movl   $0x4,(%esp)
:   0x00ba3d9a <+186>:	call   0xb99374 <__syslog_chk@plt>
:   0x00ba3d9f <+191>:	mov    %ebp,(%esp)
:   0x00ba3da2 <+194>:	call   0xb98fd4 <free@plt>
:   0x00ba3da7 <+199>:	lea    -0x9a34(%ebx),%eax
:   0x00ba3dad <+205>:	jmp    0xba3d24 <CCdochange+68>
:   0x00ba3db2 <+210>:	lea    0x0(%esi),%esi
:   0x00ba3db8 <+216>:	mov    %edx,(%esp)
:   0x00ba3dbb <+219>:	call   0xb991d4 <strlen@plt>
:   0x00ba3dc0 <+224>:	cmpb   $0xa,0x0(%ebp,%eax,1)
:   0x00ba3dc5 <+229>:	jne    0xba3d12 <CCdochange+50>
:   0x00ba3dcb <+235>:	mov    %eax,0x8(%esp)
:   0x00ba3dcf <+239>:	mov    %edi,0x4(%esp)
:   0x00ba3dd3 <+243>:	mov    %ebp,(%esp)
:   0x00ba3dd6 <+246>:	call   0xb99744 <strncmp@plt>
:   0x00ba3ddb <+251>:	mov    %eax,%edx
:   0x00ba3ddd <+253>:	lea    -0x92fd(%ebx),%eax
:   0x00ba3de3 <+259>:	test   %edx,%edx
:   0x00ba3de5 <+261>:	jne    0xba3d12 <CCdochange+50>
:   0x00ba3deb <+267>:	jmp    0xba3d24 <CCdochange+68>
:   0x00ba3df0 <+272>:	lea    -0x92c6(%ebx),%eax
:   0x00ba3df6 <+278>:	movl   $0x1,0x4(%esp)
:   0x00ba3dfe <+286>:	mov    %eax,0x8(%esp)
:   0x00ba3e02 <+290>:	movl   $0x4,(%esp)
:   0x00ba3e09 <+297>:	call   0xb99374 <__syslog_chk@plt>
:   0x00ba3e0e <+302>:	mov    %ebp,(%esp)
:   0x00ba3e11 <+305>:	call   0xb98fd4 <free@plt>
:   0x00ba3e16 <+310>:	xor    %eax,%eax
:   0x00ba3e18 <+312>:	jmp    0xba3d24 <CCdochange+68>
:End of assembler dump.

dso_list:
:/usr/lib/libinn.so.2.0.0 inn-libs-2.5.2-6.fc15.i686 (Fedora Project) 1314632186
:/usr/libexec/news/innd inn-2.5.2-6.fc15.i686 (Fedora Project) 1314633384
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/usr/lib/perl5/CORE/libperl.so perl-libs-4:5.12.4-160.fc15.i686 (Fedora Project) 1314631480
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/usr/lib/libstorage.so.2.0.0 inn-libs-2.5.2-6.fc15.i686 (Fedora Project) 1314632186
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/usr/lib/libinnhist.so.2.0.0 inn-libs-2.5.2-6.fc15.i686 (Fedora Project) 1314632186
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1314631473
:/var/lib/news/active inn-2.5.2-6.fc15.i686 (Fedora Project) 1314633384
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1314631440

environ:
:KEYWORDS=false
:VERIFYCANCELS=false
:LOGCANCELCOMM=false
:PATHRUN=/var/run/news
:PATHOVERVIEW=/var/spool/news/overview
:TRADINDEXEDMMAP=true
:HISCACHESIZE=256
:NFSREADER=false
:ALLOWNEWNEWS=true
:INNWATCHHILOAD=2000
:PAUSERETRYTIME=300
:WANTTRASH=false
:LOGIPADDR=true
:RLIMITNOFILE=-1
:'ORGANIZATION=A poorly-installed InterNetNews site'
:CHECKINCLUDEDTEXT=false
:PEERTIMEOUT=3600
:PATHINCOMING=/var/spool/news/incoming
:BADIOCOUNT=5
:SHELL=/bin/bash
:TMPDIR=/var/lib/news/tmp
:BACKOFFPOSTFAST=0
:IMMEDIATECANCEL=false
:DONTREJECTFILTERED=false
:INNWATCHSPOOLNODES=200
:HISMETHOD=hisv6
:ARTICLEMMAP=true
:CNFSCHECKFUDGESIZE=0
:CHANINACTTIME=600
:PATHBIN=/usr/libexec/news
:MAXCMDREADSIZE=8192
:KEYARTLIMIT=100000
:KEYLIMIT=512
:NNTPLINKLOG=false
:RUNASUSER=news
:MERGETOGROUPS=false
:REFUSECYBERCANCELS=false
:BACKOFFPOSTSLOW=1
:ADDNNTPPOSTINGDATE=true
:USER=news
:STRIPPOSTCC=false
:LOGARTSIZE=true
:BACKOFFK=1
:LOCKS=/var/run/news
:INITIALTIMEOUT=10
:PATHETC=/etc/news
:READERTRACK=false
:STATUS=0
:PATHSPOOL=/var/spool/news
:IGNORENEWSGROUPS=false
:DATAMOVETHRESHOLD=8192
:'MTA=/usr/sbin/sendmail -oi -oem %s'
:MAXCONNECTIONS=50
:BLOCKBACKOFF=120
:MAXFORKS=10
:NEWSLIB=/usr/lib
:ICDSYNCCOUNT=10
:INNWATCHLIBSPACE=25000
:STOREONXREF=true
:READERSWHENSTOPPED=false
:PATHFILTER=/usr/libexec/news/filter
:PATHDB=/var/lib/news
:INNDDIR=/var/run/news
:BACKOFFTRIGGER=10000
:PATHTMP=/var/lib/news/tmp
:OVMETHOD=tradindexed
:PATHLOG=/var/log/news
:PATHHTTP=/var/lib/news/http
:PATHARCHIVE=/var/spool/news/archive
:PATH=/usr/local:/usr/libexec/news:/usr/local:/usr/libexec/news:/sbin:/usr/sbin:/bin:/usr/bin:/bin:/usr/bin:/bin:/usr/bin
:NEWSLBIN=/usr/local
:NFSWRITER=false
:KEEPMMAPPEDTHRESHOLD=1024
:LOGSITENAME=true
:NOREADER=false
:ARTCUTOFF=10
:NICEKIDS=0
:MOST_LOGS=/var/log/news
:REMEMBERTRASH=true
:PWD=/
:OVERCACHESIZE=64
:LOCALMAXARTSIZE=1000000
:'VERSION=INN 2.5.2'
:LOGSTATUS=false
:NEWSETC=/etc/news
:NNRPDOVERSTATS=false
:MSGIDCACHESIZE=16000
:GROUPBASEEXPIRY=true
:INNWATCHBATCHSPACE=4000
:KEYMAXWORDS=250
:ENABLEOVERVIEW=true
:WIPEXPIRE=10
:SPOOLDIR=/var/spool/news
:INNWATCHSPOOLSPACE=25000
:ADDNNTPPOSTINGHOST=true
:TIMER=0
:PATHHOST=fedora.linuxassistant.com
:INNWATCHSLEEPTIME=600
:WIPCHECK=5
:RUNASGROUP=news
:HOME=/usr
:INNWATCHLOLOAD=1000
:SHLVL=3
:MAXARTSIZE=1000000
:LOGCYCLES=3
:NNRPDLOADLIMIT=16
:XREFSLAVE=false
:BACKOFFAUTH=false
:DOCNFSSTAT=false
:NNRPDFLAGS=
:NFSREADERDELAY=60
:PATHOUTGOING=/var/spool/news/outgoing
:LOGNAME=news
:NEWSHOME=/usr
:LINECOUNTFUZZ=0
:PATHNEWS=/usr
:PATHARTICLES=/var/spool/news/articles
:DOINNWATCH=false
:LC_CTYPE=C
:PGPVERIFY=true
:WIREFORMAT=false
:CLIENTTIMEOUT=1800
:FROMHOST=fedora.linuxassistant.com
:NICENNRPD=0
:VERIFYGROUPS=false
:MAILCMD=/usr/libexec/news/innmail
:INNWATCHPAUSELOAD=1500
:LOGTRASH=true
:INCOMINGLOGFREQUENCY=200
:PATHCONTROL=/usr/libexec/news/control
:NNRPDCHECKART=true
:NNRPDPOSTPORT=119
:SPOOLFIRST=false
:PORT=119
:CHANRETRYTIME=300
:NICENEWNEWS=0
:NEWSBIN=/usr/libexec/news
:USEOVERCHAN=false
:NNRPDAUTHSENDER=false
:_=/usr/libexec/news/innd

maps:
:00110000-0013d000 r-xp 00000000 fd:01 1996709    /usr/lib/libstorage.so.2.0.0
:0013d000-0013e000 rw-p 0002d000 fd:01 1996709    /usr/lib/libstorage.so.2.0.0
:0013e000-0014b000 rw-p 00000000 00:00 0 
:0014b000-00161000 r-xp 00000000 fd:01 398169     /lib/libresolv-2.14.so
:00161000-00162000 r--p 00016000 fd:01 398169     /lib/libresolv-2.14.so
:00162000-00163000 rw-p 00017000 fd:01 398169     /lib/libresolv-2.14.so
:00163000-00165000 rw-p 00000000 00:00 0 
:00165000-0018d000 r-xp 00000000 fd:01 394639     /lib/libm-2.14.so
:0018d000-0018e000 r--p 00028000 fd:01 394639     /lib/libm-2.14.so
:0018e000-0018f000 rw-p 00029000 fd:01 394639     /lib/libm-2.14.so
:0018f000-00196000 r-xp 00000000 fd:01 394543     /lib/libcrypt-2.14.so
:00196000-00197000 r--p 00007000 fd:01 394543     /lib/libcrypt-2.14.so
:00197000-00198000 rw-p 00008000 fd:01 394543     /lib/libcrypt-2.14.so
:00198000-001bf000 rw-p 00000000 00:00 0 
:001bf000-001d5000 r-xp 00000000 fd:01 394564     /lib/libpthread-2.14.so
:001d5000-001d6000 r--p 00015000 fd:01 394564     /lib/libpthread-2.14.so
:001d6000-001d7000 rw-p 00016000 fd:01 394564     /lib/libpthread-2.14.so
:001d7000-001d9000 rw-p 00000000 00:00 0 
:001d9000-00222000 r-xp 00000000 fd:01 394458     /lib/libfreebl3.so
:00222000-00223000 rw-p 00048000 fd:01 394458     /lib/libfreebl3.so
:00223000-00227000 rw-p 00000000 00:00 0 
:0033e000-0035f000 r-xp 00000000 fd:01 1978855    /usr/lib/libinn.so.2.0.0
:0035f000-00361000 rw-p 00020000 fd:01 1978855    /usr/lib/libinn.so.2.0.0
:00361000-00362000 rw-p 00000000 00:00 0 
:005f5000-0077a000 r-xp 00000000 fd:01 394169     /lib/libc-2.14.so
:0077a000-0077b000 ---p 00185000 fd:01 394169     /lib/libc-2.14.so
:0077b000-0077d000 r--p 00185000 fd:01 394169     /lib/libc-2.14.so
:0077d000-0077e000 rw-p 00187000 fd:01 394169     /lib/libc-2.14.so
:0077e000-00781000 rw-p 00000000 00:00 0 
:00a59000-00a64000 r-xp 00000000 fd:01 393953     /lib/libnss_files-2.14.so
:00a64000-00a65000 r--p 0000a000 fd:01 393953     /lib/libnss_files-2.14.so
:00a65000-00a66000 rw-p 0000b000 fd:01 393953     /lib/libnss_files-2.14.so
:00a6c000-00a6f000 r-xp 00000000 fd:01 394171     /lib/libdl-2.14.so
:00a6f000-00a70000 r--p 00002000 fd:01 394171     /lib/libdl-2.14.so
:00a70000-00a71000 rw-p 00003000 fd:01 394171     /lib/libdl-2.14.so
:00ad7000-00af4000 r-xp 00000000 fd:01 393954     /lib/ld-2.14.so
:00af4000-00af5000 r--p 0001d000 fd:01 393954     /lib/ld-2.14.so
:00af5000-00af6000 rw-p 0001e000 fd:01 393954     /lib/ld-2.14.so
:00b95000-00bce000 r-xp 00000000 fd:01 2116435    /usr/libexec/news/innd
:00bce000-00bd0000 rw-p 00038000 fd:01 2116435    /usr/libexec/news/innd
:00bd0000-00bde000 rw-p 00000000 00:00 0 
:00c26000-00c3c000 r-xp 00000000 fd:01 398580     /lib/libnsl-2.14.so
:00c3c000-00c3d000 r--p 00016000 fd:01 398580     /lib/libnsl-2.14.so
:00c3d000-00c3e000 rw-p 00017000 fd:01 398580     /lib/libnsl-2.14.so
:00c3e000-00c40000 rw-p 00000000 00:00 0 
:00c43000-00c44000 r-xp 00000000 00:00 0          [vdso]
:00d17000-00e81000 r-xp 00000000 fd:01 2122781    /usr/lib/perl5/CORE/libperl.so
:00e81000-00e86000 rw-p 00169000 fd:01 2122781    /usr/lib/perl5/CORE/libperl.so
:00ebf000-00ec6000 r-xp 00000000 fd:01 1996712    /usr/lib/libinnhist.so.2.0.0
:00ec6000-00ec7000 rw-p 00006000 fd:01 1996712    /usr/lib/libinnhist.so.2.0.0
:00fef000-00ff1000 r-xp 00000000 fd:01 398583     /lib/libutil-2.14.so
:00ff1000-00ff2000 r--p 00001000 fd:01 398583     /lib/libutil-2.14.so
:00ff2000-00ff3000 rw-p 00002000 fd:01 398583     /lib/libutil-2.14.so
:2267d000-2269e000 rw-p 00000000 00:00 0          [heap]
:2269e000-22a8b000 rw-p 00000000 00:00 0          [heap]
:b6e22000-b711a000 rw-p 00000000 00:00 0 
:b711a000-b7274000 rw-s 00000000 fd:01 1058403    /var/lib/news/active
:b72b5000-b7315000 rw-s 00000000 fd:01 1048937    /var/lib/news/history.hash
:b7315000-b7395000 rw-s 00000000 fd:01 1048930    /var/lib/news/history.index
:b7395000-b76a3000 rw-p 00000000 00:00 0 
:b76a3000-b78b2000 rw-s 00000000 fd:01 1182919    /var/spool/news/overview/group.index
:b78b2000-b78b6000 rw-p 00000000 00:00 0 
:b78db000-b78df000 rw-p 00000000 00:00 0 
:b78df000-b78e0000 rw-p 00000000 00:00 0 
:bffd1000-bfff2000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 10 10:21:38 fedora abrt[9503]: saved core dump of pid 1139 (/usr/libexec/news/innd) to /var/spool/abrt/ccpp-2011-09-10-10:21:37-1139.new/coredump (11087872 bytes)
:Sep 10 10:21:38 fedora systemd[1]: innd.service: main process exited, code=dumped, status=7

Comment 1 Fedora End Of Life 2012-08-07 17:30:49 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.